Bug 14182 - default 6.2 workstation upgrade fails
Summary: default 6.2 workstation upgrade fails
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-17 18:53 UTC by Hans de Goede
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-18 16:19:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda traceback (976 bytes, text/plain)
2000-07-17 18:54 UTC, Hans de Goede
no flags Details

Description Hans de Goede 2000-07-17 18:53:40 UTC
Hi,

This was an hd install, from an ext2 copy with both discs cp -a'd so the
archive on the hd should be ok.

Besides that it was a clean default 6.2 workstation install, installed just
for testing the upgrade procedure.

This resulted in some error about inetdconvert in the post install
configuration, I dumped it do disc so I'll attach it.

Comment 1 Hans de Goede 2000-07-17 18:54:26 UTC
Created attachment 1228 [details]
anaconda traceback

Comment 2 Michael Fulbright 2000-07-18 16:19:22 UTC
Fixed in internal development version.


Note You need to log in before you can comment on or make changes to this bug.